Subject: Re: bug#41838: 26.1; shrinking windows bug (#23144) replicated with emacsclient

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Jun 2022 14:38:00 +0300

> Cc: [email-masked]
> From: Lars Ingebrigtsen <[email-masked]>
> Date: Tue, 07 Jun 2022 11:27:48 +0200
> 
> John Wong <[email-masked]> writes:
> 
> > I still do:
> > the emacsclient windows are shrunk while there's no shrinkage for a
> > non-emacsclient normal start of GUI emacs.
> 
> Thanks.
> 
> I don't use WSL myself, so I can't really test the recipe.  Anybody else?

I actually think the problem is likely to be with the VcXsrv X server
for MS-Windows.  AFAIU, WSL was only used to install Debian in a VM,
so it's Debian on the remote side, not WSL.